@charset "UTF-8";

@font-face {
  font-family: "stoneham";
  src:url("fonts/stoneham.eot");
  src:url("fonts/stoneham.eot?#iefix") format("embedded-opentype"),
    url("fonts/stoneham.woff") format("woff"),
    url("fonts/stoneham.ttf") format("truetype"),
    url("fonts/stoneham.svg#stoneham") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "stoneham" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "stoneham" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-beer:before {
  content: "a";
}
.icon-device-mobile:before {
  content: "b";
}
.icon-mail:before {
  content: "c";
}
.icon-mortar-board:before {
  content: "d";
}
.icon-search:before {
  content: "e";
}
.icon-car-side:before {
  content: "f";
}
.icon-taxi-side:before {
  content: "g";
}
.icon-conditions:before {
  content: "h";
}
.icon-deal:before {
  content: "i";
}
.icon-family:before {
  content: "j";
}
.icon-groom:before {
  content: "k";
}
.icon-hard:before {
  content: "l";
}
.icon-easy:before {
  content: "m";
}
.icon-expert:before {
  content: "n";
}
.icon-park:before {
  content: "o";
}
.icon-price:before {
  content: "p";
}
.icon-training:before {
  content: "q";
}
.icon-soleil:before {
  content: "s";
}
.icon-wood:before {
  content: "t";
}
.icon-webcam:before {
  content: "u";
}
.icon-alert:before {
  content: "v";
}
.icon-comments:before {
  content: "w";
}
.icon-play-circle:before {
  content: "x";
}
.icon-print:before {
  content: "y";
}
.icon-menu:before {
  content: "z";
}
.icon-arrow-circle-right-line:before {
  content: "A";
}
.icon-angle-right:before {
  content: "B";
}
.icon-angle-left:before {
  content: "C";
}
.icon-angle-down:before {
  content: "D";
}
.icon-angle-up:before {
  content: "E";
}
.icon-calendar:before {
  content: "F";
}
.icon-clock:before {
  content: "G";
}
.icon-chevron-right:before {
  content: "H";
}
.icon-chevron-left:before {
  content: "I";
}
.icon-chevron-up:before {
  content: "J";
}
.icon-chevron-down:before {
  content: "K";
}
.icon-home:before {
  content: "L";
}
.icon-like-filled:before {
  content: "M";
}
.icon-plane-airport:before {
  content: "N";
}
.icon-prize-award:before {
  content: "O";
}
.icon-tags:before {
  content: "P";
}
.icon-cancel:before {
  content: "Q";
}
.icon-home-1:before {
  content: "R";
}
.icon-forward:before {
  content: "S";
}
.icon-heart:before {
  content: "T";
}
.icon-facebook:before {
  content: "U";
}
.icon-vimeo:before {
  content: "V";
}
.icon-call:before {
  content: "W";
}
.icon-googleplus:before {
  content: "X";
}
.icon-twitter:before {
  content: "Y";
}
.icon-pin-map:before {
  content: "Z";
}
.icon-train:before {
  content: "0";
}
.icon-gift:before {
  content: "1";
}
.icon-check:before {
  content: "2";
}
.icon-car:before {
  content: "3";
}
.icon-bus:before {
  content: "4";
}
.icon-phone:before {
  content: "5";
}
.icon-home-3:before {
  content: "6";
}
.icon-instagram:before {
  content: "7";
}
.icon-initiation:before {
  content: "8";
}
.icon-achats-en-ligne:before {
  content: "9";
}
.icon-services:before {
  content: "!";
}
.icon-survol:before {
  content: "\"";
}
.icon-ville-qc:before {
  content: "#";
}
.icon-warning:before {
  content: "$";
}
.icon-webcams:before {
  content: "%";
}
.icon-apres-ski:before {
  content: "&";
}
.icon-big-air:before {
  content: "'";
}
.icon-famille:before {
  content: "(";
}
.icon-ipad:before {
  content: ")";
}
.icon-iphone:before {
  content: "*";
}
.icon-kodak:before {
  content: "+";
}
.icon-map:before {
  content: ",";
}
.icon-ordi:before {
  content: "-";
}
.icon-montagne:before {
  content: ".";
}
.icon-plus:before {
  content: "/";
}
.icon-04dn:before {
  content: ":";
}
.icon-01d:before {
  content: ";";
}
.icon-01n:before {
  content: "<";
}
.icon-10n:before {
  content: "=";
}
.icon-10d:before {
  content: ">";
}
.icon-02d:before {
  content: "?";
}
.icon-02n:before {
  content: "@";
}
.icon-03dn:before {
  content: "[";
}
.icon-09dn:before {
  content: "]";
}
.icon-13dn:before {
  content: "^";
}
.icon-11dn:before {
  content: "_";
}
.icon-arrow-line-right:before {
  content: "|";
}
.icon-rcr:before {
  content: "}";
}
.icon-favorite-heart-outline:before {
  content: "~";
}
.icon-book-open:before {
  content: "\\";
}
.icon-smile:before {
  content: "\e000";
}
.icon-difficult:before {
  content: "\e001";
}
.icon-adapted:before {
  content: "\e002";
}
.icon-calandar:before {
  content: "\e005";
}
.icon-camp:before {
  content: "\e006";
}
.icon-tarifs-horaire:before {
  content: "\e003";
}
.icon-nousjoindre:before {
  content: "\e008";
}
.icon-printer:before {
  content: "\e00b";
}
.icon-promos:before {
  content: "r";
}
.icon-events:before {
  content: "`";
}
.icon-ecole:before {
  content: "{";
}
.icon-help-circled:before {
  content: "\e004";
}
.icon-shuttle:before {
  content: "\e007";
}
.icon-dollar:before {
  content: "\e009";
}
.icon-phantom:before {
  content: "\e00a";
}
